************************************************************************
*  Calcul d'exposants de singularites en elasticite anisotrope.
*  Yvon Lafranche, Universite de Rennes 1.
*  Voir documentation a l'adresse :
*        http://perso.univ-rennes1.fr/yvon.lafranche/exsiel/
************************************************************************
************** Debut du fichier d'inclusion "epsilon.inc" **************
*
*    Definition des epsilons necessaires au calcul :
*     eps0   : seuil au dessous duquel une valeur est consideree nulle
*     epsmac : epsilon machine (plus petit e>0 tq 1+e = 1)
*              Sur SUN, epsmac = EPMRSP(r), r real simple ou double prec
*     epsrel : seuil d'erreur relative (Delta r / r < epsrel)
*    Ces valeurs doivent etre initialisees par INIEPS.
*
      real eps0, epsmac, epsrel
      common /epsiln/ eps0, epsmac, epsrel
**************************** Fin du fichier ****************************
